body{
    overflow-x: hidden;
}
@media only screen and (max-width: 1024px){
    .home .et_pb_section.et_pb_section_0.et_section_regular{
    margin-top: 50px !important;
    }
    #et_top_search{
        float: right !important;
        margin-top: -25px;
    }
     .et_pb_row.et_pb_row_2{
        padding: 0 14px;
     }
      .et_pb_row.et_pb_row_1{
        margin-top: 40px;
      }
     .et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width: 47.75%;
    }
    .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 4.5%;
    }
    .et_pb_section.et_pb_section_2.et_section_regular{
        padding: 0 14px;
    }
    .et_pb_row {
        padding: 0 14px;
    }
    .page-template-default.et_pb_section.et_pb_section_0.et_section_regular{
            margin: 70px 0px !important;
    }
    .page-template-default .et_pb_row{
        margin-top: 30px !important;
    }
    
    .page-template-default #i7poleyu{
        margin-bottom: 30px;
    }
    .page-template-default .et_contact_bottom_container{
        margin-bottom: 20px;
    }
    .page-template-default .et_pb_section h1{
        margin-top: 30px;
    }
    .gq-double-archive-more .et_pb_post {
    min-height: 460px !important;
    max-height: 480px;
    }
    .page-id-12747.et_pb_row {
    margin-top: 100px;
    }
    .page-id-216.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.5%;
    }
    .page-id-216.et_pb_row.et_pb_row_0{
        margin-top: 50px;
    }
}
@media only screen and (max-width: 980px){
    .home .post-20814{
        margin-top: 50px;
    }
    .et_pb_row.et_pb_row_0{
        margin-top: 30px !important;
     }
    .gq-single-head a img {
        max-width: 100% !important;
        margin-bottom: 10px;
    }
    .et_pb_section.et_pb_section_0.et_section_regular{
        margin-bottom: 50px;
    }
    .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 40px !important;
    }
    .et_pb_section {
        padding-bottom: 5px!important;
        padding-top: 5px!important;
    }
    .et_pb_divider_0:before {
        border-top-color: #0c71c3;
        border-top-style: solid;
        margin-top: 30px;
    }
    .et_pb_row.et_pb_row_1{
        margin-top: 50px !important;
    }
    .et_pb_section {
        margin-top: 10px;
    }
    .et_pb_column.et_pb_column_4_4.et_pb_column_1{
        padding: 0 14px;
    }
    .et_pb_column {
         margin-bottom: 30px; 
    }
    .gq-single-most-plus .et_pb_post h2 {
        margin-top: 40px !important;
    }
    .gq-single-most-plus .et_pb_post p {
        padding-top: 10px !important;
    }
    .gq-single-most-recent h2, .gq-single-most-recent p {
        padding: 0px 14px;
    }
    .et_pb_row.et_pb_row_7{
        padding: 0 14px;
    }
    .et_pb_row.et_pb_row_10{
        padding: 0 14px;
    }
    .et_pb_row.et_pb_row_13{
        padding: 0 14px;
    }
    .et_pb_row.et_pb_row_7{
        padding: 0 14px;
    }
    .et_pb_row.et_pb_row_8{
        padding: 0 14px;
    }
    .custom_row.et_pb_row.et_pb_row_4{
        padding: 0 14px;
    }
    .et_pb_row.et_pb_row_16{
        padding: 0 14px;
    }
    .et_pb_contact_form_0{
        padding: 0 14px;
    }
    .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top{
        margin-top: 50px;
    }
    .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 20px;
    }
    .page-template-default .et_pb_column.et_pb_column_4_4.et_pb_column_0{
        padding: 0 14px;
    }
    .page-template-default .alm-reveal{
        padding: 0 14px;
    }
    .page-template-default .social-likes__widget_facebook {
    margin: 0 14px;
    }
    .page-template-default .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 0px !important;
    }
    .et_pb_post {
    margin-bottom: 30px;
    }
    .home .et_pb_column.et_pb_column_1_2{
        margin-top: -50px;
    }
    .home .et_pb_section.et_pb_section_0.et_section_regular {
    margin: 0 0px !important;
    }
    .page-template-default .et_pb_section.et_pb_section_0.et_section_regular{
            margin: 30px 0px;
    }
    .page-template-default .et_pb_column {
        margin-bottom: 0;
    }
    .page-template-default .et_contact_bottom_container{
        margin-bottom: 0px;
    }
    .page-template-default .et_pb_section h1{
        margin-top: 0px;
    }
    .page-id-12747 .et_pb_row.et_pb_row_0 {
        margin-top: 0px !important; 
    }
       /* width: 46.75%!important;
    margin: 0 6.5% 6.5% 0!important;*/
}
@media only screen and (max-width: 813px){
    .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top {
    margin-top: 75px;
    }

}
@media only screen and (max-width: 768px){
    .et_pb_post {
        margin-bottom: 20px; 
    }
    .et_pb_row.et_pb_row_1 {
    margin-top: 60px !important;
    }
    .et_pb_column.et_pb_column_4_4.et_pb_column_1{
        margin-top: 30px;
    }
    /*.et_pb_section.et_pb_section_1.et_section_regular{
        margin-top: 30px;
    }*/
    .et_pb_section.et_pb_section_2.et_section_regular{
        margin-top: 30px;
    }
    .home .et_pb_row {
    margin-top: 20px !important;
    }
    .page-template-default .et_pb_row {
        margin-top: 0px !important;
    }
    .page-template-default .et_pb_section h1{
        margin-bottom: 30px;
    }
    .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top {
    margin-top: 100px;
    }
    .home .et_pb_section .et_pb_column .et_pb_module {
     margin-bottom: 50px !important; 
     margin-top: -15px;
    }
     #post-20808 {
    margin-bottom: 100px;
    margin-top: 40px;
    }
    .home .post-content:nth-child(2){
        margin-bottom: 85px;
    }
    .home .category5 h3 {
    margin-top: 60px;
    }
    .home .et_pb_column.et_pb_column_1_2 {
    margin-top: -70px;
    }
     .home #post-20909 img{
        margin-top: 50px;
     }
     
}

@media only screen and (max-width: 755px){
    .gq-single-most-plus .et_pb_post h2 {
    margin-top: 30px !important;
    }
    .et_pb_section.et_pb_section_0.et_section_regular{
        margin-bottom: 30px;
    }
    .et_pb_column.et_pb_column_4_4.et_pb_column_1{
        margin-top: 30px !important;
    }
    .et_pb_button_module_wrapper {
        margin-bottom: 40px !important;
    }
    .et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_right{
        display: none;
    }
}
@media only screen and (max-width: 475px){
    .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top {
    margin-top: 100px;
    }

}

@media only screen and (max-width: 425px){
    .home .post-20814{
        margin-top: 0px;
    }
    .et_pb_section.et_pb_section_0.et_section_regular{
        margin-bottom: 30px;
    }
    .et_pb_column.et_pb_column_4_4.et_pb_column_1{
        margin-top: 50px !important;
    }
    .et_pb_button_module_wrapper {
        margin-bottom: 50px !important;
    }
    .et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_right{
        display: none;
    }
    #post-20624 .et_pb_post {
        margin-bottom: 0px !important;
    }
    .gq-single-most-plus .et_pb_post a img {
    height: auto !important;
    max-width: 100%;
    }
    .post-content{
        margin-bottom: 50px;
    }
    
    .post-content{
        margin-bottom: 0;
    }
    .et_pb_row.et_pb_row_1 {
    margin-top: 25px !important;
    }
    .page-template-default  .et_pb_row{
        padding: 0 14px;
    } 
    .et_pb_row.et_pb_row_1 {
    margin-top: 100px !important;
    }
    .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top{
        margin-top: 115px;
    }
    .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 0px !important; 
    }
    .et_pb_section.et_pb_section_2.et_section_regular {
        margin-top: 0px !important; 
    }
    .page-template-default .et_pb_row {
        margin-top: 20px !important; 
    }
    .page-template-default .et_pb_module{
        padding: 20px 0;
    }
    .page-template-default .et_pb_section h1 {
     margin-bottom: 0px; 
    }
    .page-template-default .et_pb_section.et_pb_section_0.et_section_regular {
     margin: 0px; 
    }
    .home.post-20808{
        margin-top: -50px;
    }
    .home .et_pb_module {
    padding: 0; 
    }
    .home .et_pb_button.et_pb_button_11.et_pb_module.et_pb_bg_layout_light{
        margin-top: 20px;
    }
    .post-content{
        padding: 15px 0;
    }
    .home .et_pb_section.first_post.et_pb_section_0.et_section_regular{
        margin-bottom: 50px !important;
    }
     .home .et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_center{
        margin-bottom: 20px !important;
    }
    .home .clefix{
     margin-top: 50px;
     } 
    
}
@media only screen and (max-width: 320px){
    .gq-single-most-plus .et_pb_post a img {
    height: auto !important;
    max-width: 100%;
    }
    .page-template-default .page-id-6 .et_pb_row {
    margin-top: 25px !important;
    }
    .et_pb_column.et_pb_column_4_4.et_pb_column_1 {
    margin-top: 105px !important;
    }
    .home .et_pb_button.et_pb_button_11.et_pb_module.et_pb_bg_layout_light{
        margin: 0;
        margin-top: 20px;
    }

     .home .et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_center{
        margin-bottom: 20px !important;
        margin-top: 20px;
     }
     .home .category5 h3 {
    margin-top: 70px;
    margin-bottom: 30px;
    }
}
/*.et_pb_column {
    width: 100% !important; 
    max-width: 100%;
}
.et_pb_column {
     margin-bottom: 0px; 
}
.et_pb_post {
     margin-bottom: 0px;
}
.et_pb_row {
     padding: 0;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_right {
    text-align: right;
    padding-bottom: 20px;
    margin-right: 23px;
}
.gq-single-most-plus .et_pb_post h2 {
    margin-top: 40px !important;
    padding: 0px 10px;
}
}

@media only screen and (max-width: 768px){
.et_pb_post {
    margin-bottom: 0px;
}
.gq-single-most-plus .et_pb_post p {
    padding: 0 10px;
    margin: 15px 0;
}
.gq-title h3 {
    padding: 20px 5px 0px;

}

}

